Cyberduck Mountain Duck CLI

#9290 closed defect (worksforme)

JavaProblem

Reported by: jeroms Owned by:
Priority: normal Milestone:
Component: core Version: 4.7.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Kann cyberduck nicht mehr öffnen Fehlermeldung:um cyberduck zu öffnen muss die alte Java SE 6 Runtime Version installiert werden. Ich habe die neueste Java runtime af meinem Mac installiert.

Was bitte kann ich tun?

Change History (1)

comment:1 Changed on Feb 22, 2016 at 10:09:12 AM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Bitte installiere die aktuelle Version von https://cyberduck.io.

Note: See TracTickets for help on using tickets.
swiss made software